/* CSS Document */
body{
margin: 0 auto;
padding:0;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
line-height: 130%;
background-image: url('images/background.png');
background-repeat: repeat-x;

}

h1	{
	font-size: 24px;
	color: #283933;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-family: Helvetica, Arial
	}
h2	{
	font-size: 18px;
	color: #0c4597;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	}
p	{
	padding-top: 5px;
	padding-bottom: 5px
	}
table, tr, td	{
	padding: 5px;
	}
input	{
	height: 20px;
	font-family: Arial, Helvetica
	}
A:active, A:link, A:visited 
	{
	color : #4872c4;
	font-weight: bold;
	text-decoration: underline;
	}
A:Hover
	    	{
	text-decoration: none;
	}
.wrapper	{
	width: 797px;
	margin: 0 auto;
	background: #FFFFFF;
}

header	{
	width: 100%;
	height: 171px;
	}
.shell	{
	width: 797px;
	margin: auto;
	padding: 5px;
	}
.row1-2	{
	float: right;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	line-height: 130%;
	}
.row1-2 a	{
	color: #ffffff;
	text-decoration: none;
	padding-right: 15px;
	font-weight: normal;
	
	}
.row1-2 a:hover	{
	text-decoration: underline;
	font-weight: normal;
	}
a.donate	{
	color: #f3ef5e;
	}

.header{
width: 797px;
height: 150px;
background:url(images/header.jpg) no-repeat;
position: relative;
}
.open_time{
float:right;
width:370px;
text-align:center;
color:#FFFFFF;
margin-top:0px;
line-height:14px;
font-size: 12px;
}
.topmenu{
width:300px;
clear:both;
float:right;
margin-top:15px;
color:#FFFFFF;
font-size:9px;
}
.topmenu ul{
margin:0;
padding:0;
}
.topmenu li{
float:left;
list-style-type:none;
background:url(images/topmenu_bullet.jpg) no-repeat;
padding-left:20px;
padding-right:25px;
height: 16px;
color:#FFFFFF;
}
.topmenu li.last{
padding-right:10px;
}
.topmenu li A:active, .topmenu li A:link, .topmenu li A:visited {
color:#FFFFFF;
text-decoration:none;

}
.location{
float:right;
clear:both;
margin-top: 2px;
margin-right:9px;
color:#283933;
font-weight: bold;
padding-top: 2px;}

.menuBar	{
	float: left;
	margin-top: 7px;
	margin-right: 10px;
	margin-left: 160px;
	margin-top: -30px;
	}



#subnav	{
	clear: both;
	height: 25px;
	border-bottom: 1px solid #ffffff;
	padding-top: 7px;
	font-size: 11px;
	text-transform: uppercase;
	}
#subnav	ul li {
	display: inline;
	margin-right: 15px;

	}
#subnav li A:active, #subnav li A:link, #subnav li A:visited 	{
	text-decoration: none;
	color: #426eae;
	}
#subnav li a:hover	{
	text-decoration: underline;
	}
.subnavTitle	{
	font-weight: bold;
	font-size: 14px;
	color: #325034;
	}
#nav, #nav ul 
	{ /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}

#nav a 
	{
	display: block;
	color: #666666;
	text-decoration: none;
	font-size: 13px;
	
	}

#nav li a	{
	 padding: 8px 0px 12px 0px;
	 }

#nav li 
	{ /* all list items */
	float: left;
	}


#nav ul li ul li a	{
	padding: 8px
	}

#nav li ul 
	{ /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 999;
	background-color: #426eae;
	width: 170px;
	}
#nav li ul li	{
	border-bottom: 1px solid #cecece;
	width: 100%;
	}
#nav ul li a { /* second-level A tags */
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #ffffff;
	text-decoration: none;
}

#nav li:hover ul, #nav li.sfhover ul 
	{ /* lists nested under hovered list items */
	left: auto;
	}

#nav li ul a:hover	
	{
	color: #ffffff;
	background-color: #215195;
	}
#nav li span	{
	padding-left: 10px;
	padding-right: 10px;
	}

.home_pic{
margin-bottom: 2px;
}


.home_content	{
width:795px;
border-bottom:5px solid #ffffff;
}
.clear{
clear:both;
height:5px;
}
.home_column	{
float:left;
width:293px;
_width:293px;
background:#FFFFFF;
margin-left:4px;
_margin-left:2px;
margin-right:4px;
_margin-right:2px;
margin-top:5px;
color:#444444;
}

.home_column_title	{
height:22px;
background:#647e73;
font-size:15px;
color:#FFFFFF;
padding-left:10px;
padding-top:4px;
font-weight:bold;
border-top: 1px solid #ffffff
}
.home_column img{
text-align:center;
margin:0px;
}
.home_column h2{
font-size:13px;
color:#647e73;
font-weight:bold;
margin:0;
margin-left:7px;
margin-top:2px;
margin-bottom:10px;
}
.home_column p{
margin-left:7px;
margin-right:7px;
}
.home_column ul{
margin:0;
padding:0;
margin-left:10px;
}
.home_column li{
margin:0;
padding:0;
margin-top:20px;
padding-left:15px;
background:url(images/home_column_bullet.jpg) top left no-repeat;
list-style-type:none;
}
.home_column li a{
color:#4872c4;
font-weight:bold;
}
.home_location_column	{
float:left;
width: 190px;
_width:190px;
margin: 4px;
text-align:center;
}
.home_location_column h2{
font-size:12px;
color:#4370ad;
margin:0;
}
.home_location_column img.nwrs{
margin-top:6px;
}
.home_location_column p{
margin-top:6px;
margin-bottom:0;
padding:0;
}
.home_location_column p.volunteer{
margin-top:3px;
}
.home_location_column a{
color:#4872c4;
font-weight:bold;
}
input.volunteer-btn{
width:180px;
height:39px;
background:url(images/home_location_btn.jpg) no-repeat;
border:0;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin-top:3px;
cursor:pointer;
}
footer	{
	border-top: 1px solid #ebebeb;
	margin: 30px auto;
	padding-top: 20px;
	text-align:center;
	color:#959595;
	width: 797px;
}
footer ul{
	margin:0;
	padding: 5px;
}
footer li{
	display:inline;
}
footer li a:active, footer li a:link, footer li a:visited {
margin-left:5px;
margin-right:5px;
color:#959595;
font-weight:normal;
text-decoration:none;
}
footer li a:hover{
	text-decoration: underline;
}
.copy	{
	min-height: 500px;
	padding-top: 30px;
}
.copy ul	{
	list-style-type: square;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	}
.copy ul li	{
	margin-bottom: 20px;
	}
.copy ul li	{
	margin-bottom: 20px;
	}
.member ul li {
	margin-bottom: 5px !important; 
	}
.member hr {
	border: 0;
	  height: 0;
	  border-top: 1px solid rgba(0, 0, 0, 0.1);
	  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	display: block;
	width: 50%;
	margin: 20px 0px 10px;
	}
.member input {
	height: 100%;
	}
.boxPhotos	{
	width: 340px;
	float: right;
	margin-left: 20px; 
	margin-bottom: 20px;
	}
.boxPhotos-sm	{
	width: 205px;
	float: left;
	font-size: 12px;
	margin-bottom: 5px;
	font-style: italic;
	}

.boxPhotos img, .boxOther img, .boxPhotos-sm img	{
	border: 1px solid #adacac;
	padding: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #ffffff
	}
.boxPhotos-sm img	{
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.boxLeft	{
	width: 400px;
	}
.bar	{
	padding-left: 10px;
	padding-right: 10px;
	}
.event	{
	border-top: 1px solid #d4d4d4;
	padding: 10px 0px 10px 0px;
	}
.date	{
	display: none;
	}
.button	{
	padding: 8px;
	font-weight: normal;
	font-size: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #f0ab02 #f0ab02;
	background-color: #f0ab02;
	color: white !important;
	width: 150px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 3px #d4d4d4;
	-moz-box-shadow: 0 0 3px #d4d4d4;
	-webkit-box-shadow: 0 0 3px #d4d4d4;
	cursor: pointer;
	margin: auto;
	text-align: center;
}

.blue	{
	background-color: #4c7fc7; 
	border-color: #4c7fc7
	}
.button	a	{
	color: #ffffff;
	text-decoration: none;
	}
.button:hover	{
	opacity: 0.8;
	text-decoration: none;
	}
textarea:hover {
	border-color: #7d7d7d;
	}
	
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color: #888; outline: 2px solid #888; }
